HELPDESK - Van hanh hé théng #35270

Set up banner popup cho dich vu BPO trén trang hé thong Gwebbot, Support
10/10/2022 02:39 PM - Lé Minh Anh

Status: Closed Start date: 10/10/2022
Priority: Normal Due date: 10/17/2022
Assignee: Huynh Son Nguyén % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Actual start date: Actual end date:

Description

Set up céc banner popup quang céo cho dich vu méi trén cac trang hé théng Gwebbot, trang hé théng Support

Thong tin chi tiét:
https://docs.google.com/spreadsheets/d/1c-sbvWwJ2Aj42054hCOWHbgEY XvxUTGcKkHcTXmL cZ0/edit#gid=307164914

History

#1 - 10/10/2022 02:42 PM - Nguyén Van Quyén
- Assignee changed from Nguyén Van Quyén to Hul nh Son Nguyén

#2 - 10/11/2022 09:17 AM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

- Estimated time changed from 4.00 h to 0.50 h

#3 - 10/11/2022 09:28 AM - Huynh Son Nguyén

- Status changed from Finished to Closed
